<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Reports">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Audit Report</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#16-reports/audit-report.html">Open topic with navigation</a>
        </p>
        <h1>Audit Report</h1>
        <p>The Audit Report presents the comprehensive findings for a project. It is useful when you want to obtain a detailed look at targeted hosts in a project. The report data is divided into two sections: Major Findings and Detailed Findings. </p>
        <p>
            <img src="../Resources/Images/reports/reports-audit-report_223x236.png" style="width: 223;height: 236;" /> <![CDATA[ ]]><img src="../Resources/Images/reports/reports-audit-report-2_241x233.png" style="width: 241;height: 233;" /> <![CDATA[ ]]><br /></p>
        <h2>Major Findings </h2>
        <p>The Major Findings section presents host, operating system, and compromised credential data through tables and graphs. Its purpose is to help you quickly summarize and identify important data points in the report. </p>
        <p>The Major Findings section includes the following data:</p>
        <ul>
            <li value="1">The potential attack surface based on the number of discovered vulnerabilities and services per operating system. </li>
            <li value="2">A breakdown of the host, service, and vulnerability counts for each operating system. </li>
            <li value="3">The IP&#160;address, name, operating system, service count, and vulnerability count for each host in the project. </li>
            <li value="4">The public and private values, realm type, realm value, origin, host count, and service count for each type of credential found in the project. All credentials are grouped according to their type. A credential can be a plaintext password, NTLM hash, non-replayable hash, or SSH key. </li>
            <li value="5">A statistical breakdown of credentials by host, origin, service, and type. </li>
        </ul>
        <h2>Detailed Findings </h2>
        <p>The Detailed Findings section provides granular details for each host in the project. It includes the following data:</p>
        <ul>
            <li value="1">The host names and IP addresses of all the targets in the project.</li>
            <li value="2">The details of the credentials stored in the project, such as their public (username), private (password), realm type, realm value, and origin. </li>
            <li value="3">The open services that were discovered on each host. </li>
            <li value="4">The vulnerabilities that were discovered on each host. </li>
            <li value="5">The web vulnerabilities that were discovered on each host. </li>
            <li value="6">The modules that were able to successfully exploit a vulnerability and open a session. </li>
            <li value="7">The activity for each session, such as when it was opened and closed and the commands that were run during the session. </li>
        </ul>
        <h4 style="column-break-before: always;">Audit Report Options </h4>
        <table style="width: 100%;border-spacing: 0px 0px;border-left-style: none;border-left-width: 0px;border-left-color: #a9a9a9;border-right-style: none;border-right-width: 0px;border-right-color: #a9a9a9;border-top-style: none;border-top-width: 0px;border-top-color: #a9a9a9;border-bottom-style: none;border-bottom-width: 0px;border-bottom-color: #a9a9a9;margin-left: auto;margin-right: auto;">
            <col style="width: 200px;" />
            <col style="width: 400px;" />
            <tbody>
                <tr>
                    <td>Output formats</td>
                    <td>
                        <p class="tableBody">PDF, HTML, WORD, RTF</p>
                    </td>
                </tr>
                <tr>
                    <td>Report options </td>
                    <td>
                        <p class="tableBody"><b>Mask discovered credentials</b> - Removes all credentials, including plain text passwords, hashes, and SSH keys, from the report. The Audit report will display the user name with a blank password.</p>
                        <p class="tableBody"><b>Include session details</b> - Shows the details for each session <span class="VariablesProductName">Metasploit Pro</span> was able to open, such as the session type and attack module that <span class="VariablesProductName">Metasploit Pro</span> used to obtain the session.</p>
                        <p class="tableBody"><b>Include charts and graphs</b> - Includes visual aids, such as pie graphs, to accompany statistical findings in the report. </p>
                    </td>
                </tr>
                <tr>
                    <td>Report sections</td>
                    <td>
                        <p class="tableBody">Executive Summary</p>
                        <p class="tableBody">Compromised Hosts</p>
                        <p class="tableBody">Credentials</p>
                        <p class="tableBody">Discovered OSes</p>
                        <p class="tableBody">Discovered Hosts</p>
                        <p class="tableBody">Host Details</p>
                        <p class="tableBody">Discovered Services</p>
                        <p class="tableBody">Web Sites</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>